Make default time period history configurable ("last 7 days") on host view
Status: New   

Priority: Normal   

Assignee:    

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On host view, it seems that the time period used to display the "Runtime" and "Ressources" is fixed on 7 days.

It would be nice to be able to configure this (sorry for the noise if it is and I haven't found where).

History

#1 - 01/12/2017 05:41 AM - Dominic Cleal

- File Screenshot from 2017-01-12 10-40-11.png added

- Category set to Reporting

- Status changed from New to Feedback

See the dropdown menu on the top-left hand corner, under the hostname.

#2 - 01/12/2017 06:20 AM - Arthur Lutz

Dominic Cleal wrote:

See the dropdown menu on the top-left hand corner, under the hostname.

 ok. Let me rephrase then : would it be possible to configure the "default time period which is displayed" ?

#3 - 01/12/2017 06:21 AM - Dominic Cleal

- Tracker changed from Bug to Feature

- Subject changed from Make time period history configurable ("last 7 days") on host view to Make default time period history configurable ("last 7

days") on host view

- Status changed from Feedback to New

Files

Screenshot from 2017-01-12 10-40-11.png 30.8 KB 01/12/2017 Dominic Cleal
